ninit-reboot(8)

NAME
ninit-reboot - reboot your system immediately

SYNOPSIS
ninit-reboot RESTART
niniy-reboot HALT
ninit-reboot POWER_OFF
ninit-reboot ENABLE_CAD
ninit-reboot DISABLE_CAD

DESCRIPTION
ninit-reboot is used to reboot your system. It will not shut down services, unmount filesystems or notify your users, but expects that this has already been done when it is called.

USAGE
To prevent accidential use of this application the parameters have to be written in uppercase letters.

RESTART
    restart (reboot) the system

HALT
    halt the kernel

POWER_OFF
    power off the system if possible (supported by hardware)

ENABLE_CAD
    halt the system. Enable CTRL-ALT-DEL key to restart the system after halt.

DISABLE_CAD
    halt the system. Disable CTRL-ALT-DEL key to restart the system after halt.

AUTHOR
ninit-reboot was contributed by Tommi Virtanen. This manpage was partially written by Erich Schubert <erich@debian.org> for the Debian GNU/Linux operating system.

SEE ALSO
ninit(8), nsvc(8), ninit-shutdown(8), nkillall(8)